=== debian/control ===
Source: jolicloud-webapp-carrotsticks
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-carrotsticks
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.carrotsticks.com/
Description: Jolicloud web application for CarrotSticks
 The CarrotSticks web site running in a simple Jolicloud window.
